<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cfa8aa16cf7a49e3e90aa77ceb8f4d09">
  <dict>
    <!--2023-02-11 10:09:50.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:09:50.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:09:50.000-->
    <string key="carrier_volte_hd_icon_flag">10101001</string>
    <!--2023-02-11 10:09:50.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:09:50.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
  </dict>
</config>
